/*_________________________________FONTS______________________________________________________*/


/*_____________________________END____FONTS______________________________________________________*/

a:hover {
    cursor: pointer;
}

*:focus {
    outline: none;
}


/*_________________________________HEADER______________________________________________________*/

#menu-overlay {
    position: fixed;
    z-index: 400;
    left: 0;
    background: #42494e;
    width: auto;
    height: 100%;
    display: block;
    opacity: 0;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-1000px);
    -ms-transform: translateX(-1000px);
    transform: translateX(-1000px);
    visibility: hidden;
    -webkit-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0);
    box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0);
    border-top: solid #42494E 140px;
}

#menu-overlay ul {
    padding: 0 60px 0 60px;
    margin-bottom: 0;
    list-style: none;
}

#menu-overlay li {
    border-bottom: solid #fff 1px;
    width: 420px;
    position: relative;
    display: block;
}

#menu-overlay li a {
    padding: 0;
    padding: 5px 0;
    font: normal 12px 'normal';
    color: #fff;
    text-transform: uppercase;
    border: solid 15px #42494e;
    border-width: 15px 0;
    letter-spacing: 2px;
    -webkit-transition: text-indent 200ms ease-in-out;
    transition: text-indent 200ms ease-in-out;
    position: relative;
    display: block;
    padding: 10px 15px;
    font-family: "Helvetica";
}

#menu-overlay li a:hover {
    background: #bbca3a !important;
    color: #42494e !important;
    text-indent: 20px;
    text-decoration: none;
}

#menu-overlay li.current_page_item a {
    color: #42494e;
    font-family: 'bold';
    background: #bbca3a;
    text-align: center;
    display: block;
    text-indent: 0 !important;
    font-family: "Helvetica";
}

.slideAnimationShow {
    visibility: visible !important;
    opacity: 1 !important;
    -webkit-transform: rotateY(0deg) !important;
    -ms-transform: rotateY(0deg) !important;
    transform: rotateY(0deg) !important;
}

#mainNav a:hover {
    text-decoration: none;
}

.products a:hover {
    text-decoration: none;
}

.home #navigationArea {
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 185px;
    background-color: transparent;
}

#navigationArea {
    background-color: #fff;
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 185px;
}

#mainNav {
    position: fixed;
    left: 60px;
    top: 100px;
    z-index: 2000;
    display: block;
    width: 50px;
}

.menu-container {
    width: auto;
    height: auto;
    position: relative;
    padding-top: 30px;
    color: #42494e;
}

.menu span {
    padding: 3px;
    position: relative;
    left: -3px;
    z-index: 10;
}

.menu-container a,
.menu-container span {
    color: #42494e;
}

.menu span.animateBg {
    background: #ffe040;
    position: absolute;
    z-index: 5;
    height: 20px;
    bottom: -3px;
    width: 0;
    padding: 0;
}

.menu a {
    text-decoration: none;
}

.menu.closed span {
    color: rgb(0, 72, 18);
}

.menu span {
    padding: 3px;
    position: relative;
    left: -2px;
    z-index: 10;
    font-size: 21px;
    font-family: "Helvetica";
    color: #bbca3a;
    text-transform: uppercase;
    line-height: 1.2;
}

#bar1 {
    width: 67px;
    height: 2px;
    background-color: #bbca3a;
    position: absolute;
    top: 0px;
    left: 0;
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 9.5px 0px;
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 9.5px 0px;
    -ms-transform: rotate(0deg);
    -ms-transform-origin: 9.5px 0px;
    transform: rotate(0deg);
    transform-origin: 9.5px 0px;
}

#bar2 {
    width: 67px;
    height: 2px;
    background-color: #bbca3a;
    position: absolute;
    top: 10px;
    left: 0;
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 9.5px 0px;
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 9.5px 0px;
    -ms-transform: rotate(0deg);
    -ms-transform-origin: 9.5px 0px;
    transform: rotate(0deg);
    transform-origin: 9.5px 0px;
}

#bar3 {
    width: 67px;
    height: 2px;
    background-color: #bbca3a;
    position: absolute;
    top: 20px;
    left: 0;
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 9.5px 0px;
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 9.5px 0px;
    -ms-transform: rotate(0deg);
    -ms-transform-origin: 9.5px 0px;
    transform: rotate(0deg);
    transform-origin: 9.5px 0px;
}

.products {
    position: fixed;
    right: 60px;
    top: 100px;
    z-index: 2000;
    display: block;
}

.products a {
    font-size: 21px;
    font-family: "Helvetica";
    color: rgb(0, 72, 18);
    text-transform: uppercase;
    line-height: 1.2;
}

header .container-fluid {
    padding-right: 60px;
    padding-left: 60px;
}

.home .master-logo {
    position: fixed;
    z-index: 199;
    left: 0;
    right: 0;
    margin: auto;
    width: 261px;
    top: 50px;
    text-align: center;
}

.text-logo {
    font-size: 30px;
    font-family: "Helvetica";
    font-style: italic;
    color: rgb(0, 72, 18);
    line-height: 1.2;
    text-align: center;
}

.home .text-logo {
    display: block;
}

.text-logo {
    display: none;
}

.logo {
    width: 140px;
    margin: auto;
}

.logo img {
    margin: 0 auto;
}


/*_______________________________END__HEADER______________________________________________________*/


/*_________________________________title_page______________________________________________________*/


/* intro-slider */

.intro-slider {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: -1;
}

.intro-slider li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.intro-slider .active {
    opacity: 1;
}

.intro-slider img {
    display: block;
    max-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}


/* /intro-slider */

.fullscreen {
    /*background: url(./images/bg.jpg) no-repeat center bottom;
    display: block;
    background-size: cover;
    width: 100%;
    min-height: 650px;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;*/
    height: -webkit-calc(100vh - 163px);
    height: calc(100vh - 163px);
}

.big-logo {
    position: relative;
    z-index: 20;
    top: 40%;
}

.big-logo img {
    margin: 0 auto;
    width: 620px;
}

.branches {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    display: block;
}

#branches-left,
#branches-right {
    position: absolute;
    width: 330px;
    top: 0;
}

#branches-left {
    left: -35px;
}

#branches-right {
    right: -35px;
}

#branches-left,
#branches-right {
    height: 100%;
    display: block;
}

#branches-left .branches-center,
#branches-left .branches-center img {
    left: 0;
}

.branches-center {
    position: relative;
    top: -webkit-calc(50% - 82px);
    top: calc(50% - 82px);
    margin-top: 0px;
}

#branches-left .breeze {
    z-index: 2;
}

.branches-center img {
    position: absolute;
}

.breeze {
    animation: breeze ease-in-out 6s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: breeze ease-in-out 6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: breeze ease-in-out 6s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: breeze ease-in-out 6s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: breeze ease-in-out 6s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@-webkit-keyframes breeze {
    0% {
        -webkit-transform: translate(0px, 0px) rotate(-3deg);
        transform: translate(0px, 0px) rotate(-3deg);
    }
    50% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(0px, 0px) rotate(-3deg);
        transform: translate(0px, 0px) rotate(-3deg);
    }
}

@keyframes breeze {
    0% {
        -webkit-transform: translate(0px, 0px) rotate(-3deg);
        transform: translate(0px, 0px) rotate(-3deg);
    }
    50% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(0px, 0px) rotate(-3deg);
        transform: translate(0px, 0px) rotate(-3deg);
    }
}

#branches-left .breeze-reverse {
    z-index: 1;
}

.breeze-reverse {
    animation: breeze-reverse ease-in-out 6s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: breeze-reverse ease-in-out 6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: breeze-reverse ease-in-out 6s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: breeze-reverse ease-in-out 6s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: breeze-reverse ease-in-out 6s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@-webkit-keyframes breeze-reverse {
    0% {
        -webkit-transform: translate(0px, 0px) rotate(3deg);
        transform: translate(0px, 0px) rotate(3deg);
    }
    49% {
        -webkit-transform: translate(-5px, 0px) rotate(0deg);
        transform: translate(-5px, 0px) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(0px, 0px) rotate(3deg);
        transform: translate(0px, 0px) rotate(3deg);
    }
}

@keyframes breeze-reverse {
    0% {
        -webkit-transform: translate(0px, 0px) rotate(3deg);
        transform: translate(0px, 0px) rotate(3deg);
    }
    49% {
        -webkit-transform: translate(-5px, 0px) rotate(0deg);
        transform: translate(-5px, 0px) rotate(0deg);
    }
    100% {
        -webkit-transform: translate(0px, 0px) rotate(3deg);
        transform: translate(0px, 0px) rotate(3deg);
    }
}

#branches-right .branches-center img {
    right: 0;
}

#branches-right .breeze-reverse {
    z-index: 2;
}

#branches-right .breeze {
    z-index: 1;
}

.home .teaserone {
    position: relative;
    z-index: 20;
    top: 50%;
    text-align: center;
    font-size: 60px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.2;
}

.home .teaserone h1 {
    margin-top: 0;
}


/*________________________________END_title_page______________________________________________________*/


/*_________________________________FOOTER______________________________________________________*/

footer {
    height: 163px;
    background-color: #004812;
    font-family: "Arial";
}

footer .container-fluid {
    padding-right: 60px;
    padding-left: 60px;
}

aside#secondary {
    display: none;
}

.site-header-main {
    display: none;
}

.entry-footer {
    display: none;
}

footer .footer-top {
    padding-top: 43px;
    margin-bottom: 13px;
}

footer p {
    margin-bottom: 6px;
}

.footer-bottom .right p,
.footer-top .left p {
    font-size: 14px;
    font-family: "Arial";
    color: rgb(187, 202, 58);
    line-height: 1;
    text-align: left;
}

.footer-bottom .col-sm-6.right p {
    font-size: 14px;
    font-family: "Arial";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: right;
    padding-top: 40px;
}

.footer-bottom .right a,
.footer-bottom .left p {
    font-size: 14px;
    font-family: "Arial";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: left;
}

.footer-bottom .right a {
    padding-left: 15px;
    white-space: nowrap;
}

.footer-bottom .right p:nth-child(2) a {
    padding-left: 32px;
}

.footer-bottom .right p:nth-child(3) a {
    padding-left: 22px;
}


/*_______________________________END__FOOTER______________________________________________________*/


/*___________________________________PAGE industry service________________________________________*/

.ind-service {
    background-size: cover;
    background: url("./images/ajax-loader.gif") no-repeat center center;
    /*height: 100vh;*/
}

.ind-service .container {
    padding-top: 15%;
}

.teaser h1 {
    z-index: 20;
    text-align: center;
    font-size: 80px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}

.page .btn {
    border-radius: 0;
    display: block;
    background: #bbca3a;
    border: 2px solid #fff;
    font: normal 12px/20px 'normal';
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 25px;
    text-align: center;
    letter-spacing: 2px;
    margin: auto;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    font-family: "Helvetica";
}

.btn {
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 55px !Important;
    margin-bottom: 55px !Important;
}

.width100 {
    width: 226px !important;
}

.btn:hover,
.btn:focus,
.btn:active {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.ind-service .description a,
.ind-service .description p {
    font-size: 18px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}

.ind-service .description {
    padding-bottom: 200px;
}

.ind-service .description .center {
    padding-top: 30px;
    padding-bottom: 45px;
}

.ind-service .description a {
    white-space: nowrap;
}

.ind-service .description p span {
    color: #bbca3a;
}

.master-logo {
    position: fixed;
    z-index: 199;
    left: 0;
    right: 0;
    margin: auto;
    width: 250px;
    top: 12px;
    text-align: center;
}

.des-form p {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
}

.ind-service-form {
    background-color: #bbca3a;
}

.ind-service-form .form-box {
    text-align: center;
}

.ind-service-form .form-box .box {
    background-color: #fff;
    max-width: 500px;
    margin: auto;
    padding: 53px 0;
}

.ind-service-form .container {
    padding-top: 100px;
    padding-bottom: 75px;
}

#wpcf7-f19-p16-o1 textarea,
#wpcf7-f19-p16-o1 input {
    border: none;
    border-bottom: 1px solid #000;
    display: block;
    margin: auto;
    font-size: 37px;
    font-family: "Helvetica";
    color: #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px;
    text-align: left;
    width: 80%;
    /*text-transform: uppercase;*/
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: transparent;
    width: 33% !IMPORTANT;
    margin-left: 10% !IMPORTANT;
    font-size: 37px !Important;
    text-transform: uppercase;
    font-weight: bold;
    height: 68px;
}

#wpcf7-f19-p16-o1 form br {
    display: none;
}

#wpcf7-f19-p16-o1 form label {
    height: 70px;
    margin-bottom: 0px;
}

::-webkit-input-placeholder {
    /*color: #000;*/
    text-transform: uppercase;
}

::-moz-placeholder {
    /*color: #000;*/
    text-transform: uppercase;
}


/* Firefox 19+ */

:-moz-placeholder {
    /*color: #000;*/
    text-transform: uppercase;
}


/* Firefox 18- */

:-ms-input-placeholder {
    /*color: #000;*/
    text-transform: uppercase;
}

#wpcf7-f19-p16-o1 textarea {
    resize: none;
    overflow: hidden;
    min-height: 68px;
    height: 68px;
}


/*_____________________________________END___PAGE industry service__________________________________*/


/*___________________________________PAGE contact us________________________________________*/

.contact-us {
    background: url("./images/ajax-loader.gif") no-repeat center center;
    background-size: cover;
    /*height: 100vh;*/
}

.col-sm-6.map iframe {
    width: 100%;
}

.contact-us .container {
    padding-top: 12%;
}

.contact-us .description p {
    font-size: 18px;
    font-family: "Helvetica";
    color: #bbca3a;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}

.contact-us .description {
    padding-bottom: 50px;
}

.contact-us .col-sm-6.con-info {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
}

.contact-us .col-sm-6.con-info a {
    color: rgb(255, 255, 255);
}

.contact-us .col-sm-6.con-info .phone {
    padding-top: 20px;
}

.contact-us .col-sm-6.con-info .fax {
    padding-bottom: 20px;
}

.contact-us-form {
    background-color: #bbca3a;
}

.contact-us-form h2 {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

.contactform-box {
    text-align: center;
}

.contactform-box label {
    text-align: left;
    font-size: 18px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    text-align: left;
    width: 400px;
    max-width: 90%;
    font-weight: normal;
}

.contactform-box label span {
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
}

.contactform-box input,
.contactform-box textarea {
    width: 100%;
    border: 2px solid #565d1c;
    color: #000;
    padding: 5px;
    font-size: 18px;
    font-family: "Helvetica";
}

.contactform-box textarea {
    height: 90px;
}

.contactform-box input {
    height: 40px;
}

.contactform-box input.wpcf7-form-control.wpcf7-submit {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    margin-left: 0 !Important;
    border: none;
    margin-bottom: 80px;
    margin-top: 35px;
}

.infoblock {
    padding-bottom: 50px;
}


/*_________________________________END__PAGE contact us_____________________________________*/


/*___________________________________PAGE about us________________________________________*/

.about-us .teaser h1 {
    z-index: 20;
    text-align: center;
    font-size: 80px;
    font-family: "Helvetica";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}

.about-us {
    background: url("./images/ajax-loader.gif") no-repeat center center;
    background-size: cover;
}

.about-us .container {
    padding-top: 10%;
}

.about-us .description {
    text-align: center;
}

.about-us .description p span {
    font-size: 18px;
    font-family: "Helvetica";
    color: #bbca3a;
    text-transform: uppercase;
    line-height: 1.2;
}

.about-us .description p {
    color: #fff;
    font-size: 18px;
    font-family: "Helvetica";
    text-transform: uppercase;
    line-height: 1.2;
}

.about-us .description .bot {
    padding-top: 45px;
    padding-bottom: 270px;
}

.about-us-second {
    background-color: #bbca3a;
}

.ab-sec-right {
    max-width: 600px;
    max-height: 700px;
    background-color: #fff;
    padding: 65px 70px;
    margin: 100px 0;
}

.ab-bot-left .topbox,
.ab-sec-right .topbox {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.1;
    text-align: left;
}

.ab-bot-left .bottombox,
.ab-sec-right .bottombox {
    font-size: 18px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    font-weight: normal;
    line-height: 1.3;
    text-align: left;
    padding-top: 31px;
}

.ab-sec-left {
    max-width: 600px;
    max-height: 700px;
    /*padding: 65px 70px;*/
    margin: 100px 0;
}

.about-us-bot {
    background: url("./images/ajax-loader.gif") no-repeat center center;
    background-size: cover;
}

.ab-bot-left {
    max-width: 600px;
    max-height: 700px;
    background-color: #bbca3a;
    padding: 74px 70px;
    margin: 30px 0;
}

.ab-bot-right {
    max-width: 600px;
    max-height: 700px;
    /*padding: 65px 70px;*/
    margin: 30px 0;
}

.ab-bot-right .right-bottom {
    padding-top: 14px;
}

.about-us-bot .col-sm-12 p {
    font-size: 21px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    padding-top: 50px;
}

.about-us-bot h2 {
    font-size: 37px;
    font-family: "Helvetica";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}


/*_________________________________END__PAGE about us________________________________________*/


/*___________________________________PAGE product list________________________________________*/

.product-list-top {
    background: url("./images/ajax-loader.gif") no-repeat center center;
    background-size: cover;
}

.product-list-bottom {
    background-color: #1b2123;
}

.product-list-top .container {
    padding-top: 15%;
}

.item,
.qty {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.qty {
    text-align: right;
}

.titlecateg {
    color: #bbca3a;
    text-transform: uppercase;
    font-size: 18px;
    padding: 30px 15px;
}

.product-list-top p {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    margin: 5px 0 5px;
    line-height: 2;
}

.product-list-top .even .dropdown.focus,
.product-list-top .even .dropdown:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-list-top .even .dropdown {
    border: none;
    background: transparent;
    border-radius: 0;
    height: 100%;
}

.product-list-top .even .dropdown .selected::after {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-list-top .even .dropdown .carat {
    border-top: 8px solid #fff;
}

.product-list-top .even .dropdown.open .carat {
    border-top: 6px solid transparent;
    border-bottom: 8px solid #fff;
}

.product-list-top .even .dropdown .selected {
    padding: 9px 40px;
    color: #fff;
    height: 100%;
}

.product-list-top .even .dropdown li.focus {
    background: #bbca3a;
}

.product-list-top .dropdown ul {
    padding-left: 0px;
}

.product-list-top .even {
    text-align: right;
    height: 100%;
}

.product-list-top .odd {
    height: 100%;
}

.product-list-top .row.br {
    border-bottom: 2px solid #fff;
    height: 46px;
}

.product-list-top .container {
    margin-bottom: 40px;
}

.product-list-bottom .container {
    margin-bottom: 90px;
}

.product-list-top .container,
.product-list-bottom .container {
    max-width: 700px;
}

.product-list-bottom .container label {
    width: 100%;
}

.product-list-bottom .container label input {
    width: 100%;
    width: 100%;
    font-size: 18px;
    padding-left: 5px;
    background: transparent;
    border: none;
    border-bottom: 2px solid #fff !IMPORTANT;
    color: #fff;
    height: 45px;
}

.note p {
    color: #fff;
    font-size: 18px;
    padding-top: 30px;
}

.note span {
    text-transform: uppercase;
}

.buttonform {
    margin-top: 50px;
}

.buttonform input.wpcf7-form-control.wpcf7-submit {
    background-color: #bbca3a;
    width: 165px !Important;
    height: 45px;
    margin: 0 !Important;
    padding: 0 !IMPORTANT;
    font-size: 18px !Important;
    color: rgb(255, 255, 255);
    font-weight: bold;
    /*line-height: 2.667;*/
    text-transform: uppercase;
    border: 2px solid #fff;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.buttonform input.wpcf7-form-control.wpcf7-submit:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

#wpcf7-f114-o1 input::-webkit-input-placeholder {
    color: #fff;
}

#wpcf7-f114-o1 input::-moz-placeholder {
    color: #fff;
}


/* Firefox 19+ */

#wpcf7-f114-o1 input:-moz-placeholder {
    color: #fff;
}


/* Firefox 18- */

#wpcf7-f114-o1 input:-ms-input-placeholder {
    color: #fff;
}

div.wpcf7-validation-errors {
    border: 2px solid red;
    color: #fff;
    background: red;
}

.contactform-box label span.wpcf7-not-valid-tip {
    color: red;
}

.products-hidden {
    display: none;
}

.dropdown.touch select {
    z-index: 100;
}


/*_________________________________END__PAGE product list____________________________________*/


/*___________________________________PAGE product-s list____________________________________*/

.product-s {
    background-color: #004812;
}

.product-s .container {
    padding-top: 15%;
}

.nav-product-s {
    text-align: center;
}

.nav-product-s ul {
    margin-bottom: 30px;
}

.nav-product-s li {
    display: inline-block;
}

.nav-product-s li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 21px;
    border-right: 2px solid #fff;
    padding: 0 20px;
}

.nav-product-s li a:hover {
    text-decoration: none;
}

.nav-product-s li:nth-child(4) a {
    border: none;
}

.stuffed-peppers {
    background-color: #353a40;
}

.stuffed-olives {
    background-color: #bbca3a;
}

.marinated-olives {
    background-color: #222625;
}

.stuffed-peppers img,
.stuffed-olives img,
.marinated-olives img {
    border: 2px solid #fff;
    width: 340px;
    height: auto;
    max-height: 250px;
    margin: auto;
}

.antipasto img {
    border: 2px solid #bbca3a;
    width: 340px;
    height: 250px;
    margin: auto;
}

.stuffed-peppers h2,
.stuffed-olives h2,
.marinated-olives h2 {
    font-size: 80px;
    color: #fff;
    font-family: "Helvetica";
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.antipasto h2 {
    color: #353a40;
    font-size: 80px;
    font-family: "Helvetica";
    text-transform: uppercase;
    text-align: center;
}

.stuffed-peppers h4,
.marinated-olives h4,
.antipasto h4 {
    text-transform: uppercase;
    font-size: 21px;
    color: #bbca3a;
}

.stuffed-olives h4 {
    color: #353a40;
    text-transform: uppercase;
    font-size: 21px;
}

.stuffed-peppers p,
.stuffed-olives p,
.marinated-olives p,
.antipasto p {
    font-size: 18px;
}

.stuffed-peppers .row,
.stuffed-olives .row,
.marinated-olives .row,
.antipasto .row {
    margin-bottom: 20px;
}

.stuffed-peppers .container,
.stuffed-olives .container,
.marinated-olives .container,
.antipasto .container {
    margin-bottom: 60px;
}

.stuffed-peppers p,
.stuffed-olives p,
.marinated-olives p {
    color: #fff;
}

.antipasto p {
    color: #353a40;
}


/*________________________________END___PAGE product-s list____________________________________*/

.wpcf7 form.wpcf7-form .ajax-loader {
    background-image: url(images/76.gif);
    width: 165px;
    height: 25px;
    display: block;
    margin-top: 15px;
    margin-left: 0;
}

#wpcf7-f19-p16-o1 form.wpcf7-form .ajax-loader {
    margin-left: 50px;
}

.contactform-box #wpcf7-f42-p32-o1 form.wpcf7-form {
    margin-bottom: 80px;
}

.contactform-box #wpcf7-f42-p32-o1 input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 0px;
}

#wpcf7-f42-p32-o1 form.wpcf7-form .ajax-loader {
    margin: auto;
}

form div.wpcf7-mail-sent-ok {
    background: #fff;
    color: #000;
}

@media (min-width: 1200px) {
    .stuffed-peppers .container,
    .stuffed-olives .container,
    .marinated-olives .container,
    .antipasto .container {
        width: 950px;
    }
}

@media (max-width: 1199px) {
    .ab-sec-right,
    .ab-sec-left,
    .ab-bot-left,
    .ab-bot-right {
        max-width: 100%;
        max-height: 100%;
    }
}

@media (max-width: 1024px) {
    #navigationArea {
        height: 150px;
    }
    .logo {
        width: 110px;
    }
    .master-logo {
        top: 30px;
    }
    .big-logo {
        top: 267px;
    }
    .home .teaserone {
        top: 287px;
    }
}

@media (max-width: 990px) {
    .ab-bot-left .topbox,
    .ab-sec-right .topbox {
        font-size: 30px;
        line-height: 1;
    }
    .ab-bot-left .bottombox,
    .ab-sec-right .bottombox {
        font-size: 16px;
        line-height: 1;
    }
    .ab-bot-left,
    .ab-bot-right,
    .ab-sec-right,
    .ab-sec-left {
        padding: 30px;
    }
}

@media (max-width: 800px) {
    .product-list-top .container {
        padding-top: 20%;
    }
}

@media (max-width: 768px) {
    .ind-service .container {
        padding-top: 30%;
    }
    footer {
        height: auto;
    }
    .col-sm-12.footer-bottom {
        padding-bottom: 15px;
    }
    footer .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .ab-bot-left .topbox,
    .ab-sec-right .topbox {
        font-size: 25px;
        line-height: 1;
    }
    .ab-bot-left .bottombox .ab-sec-right .bottombox {
        font-size: 16px;
        line-height: 1;
    }
    .about-us .description .bot {
        padding-top: 45px;
        padding-bottom: 100px;
    }
    .ab-sec-left img,
    .ab-bot-right img {
        margin: auto;
    }
    .nav-product-s li a {
        font-size: 16px;
        padding: 0px 10px;
    }
    .teaser h1 {
        font-size: 70px;
    }
    .stuffed-peppers h2,
    .stuffed-olives h2,
    .marinated-olives h2,
    .antipasto h2 {
        font-size: 50px;
    }
}

@media (max-width: 767px) {
    .footer-top .right p {
        text-align: left;
    }
    .footer-bottom .col-sm-6.right p {
        text-align: left;
        padding-top: 10px;
    }
    .ind-service {
        height: auto;
    }
    .container {
        padding-top: 0;
    }
    .ab-bot-left,
    .ab-bot-right,
    .ab-sec-right,
    .ab-sec-left {
        padding: 20px;
    }
    .topbox br {
        display: none;
    }
    .ab-sec-left {
        margin: 0;
    }
    .about-us-bot .container,
    .about-us-second .container {
        padding-top: 15px !Important;
    }
    .teaser h1 {
        font-size: 50px;
    }
    .br .col-sm-9,
    .br .col-sm-3 {
        display: inline-block;
    }
    .br .odd {
        width: 84%;
    }
    .item,
    .qty {
        display: inline-block;
    }
    .item {
        width: 50%;
    }
    .qty {
        width: 49%;
    }
    .text-logo {
        font-size: 16px;
    }
    .branches {
        display: none;
    }
    .product-list-top .row.br {
        height: auto;
    }
}

@media (max-width: 717px) {
    .br .odd {
        width: 83%;
    }
}

@media (max-width: 719px) {
    #menu-overlay.slideAnimationShow {
        width: 100%;
    }
    #menu-overlay li {
        margin: auto;
        width: auto;
    }
}

@media (max-width: 676px) {
    .br .odd {
        width: 82%;
    }
}

@media (max-width: 640px) {
    .br .odd {
        width: 81%;
    }
    .product-s .container {
        padding-top: 20%;
    }
}

@media (max-width: 608px) {
    .br .odd {
        width: 80%;
    }
}

@media (max-width: 579px) {
    .br .odd {
        width: 79%;
    }
}

@media (max-width: 553px) {
    .br .odd {
        width: 78%;
    }
}

@media (max-width: 529px) {
    .br .odd {
        width: 77%;
    }
}

@media (max-width: 508px) {
    .br .odd {
        width: 76%;
    }
}

@media (max-width: 500px) {
    .ind-service-form .container {
        padding-top: 35px;
    }
    #navigationArea {
        height: 125px;
    }
    .master-logo {
        top: 5px;
    }
    #mainNav {
        left: 30px;
        top: 80px;
    }
    .products {
        right: 30px;
        top: 40px;
    }
    .menu span,
    .products a {
        font-size: 12px;
    }
    #bar1,
    #bar2,
    #bar3 {
        width: 38px;
        height: 1px;
    }
    input.wpcf7-form-control.wpcf7-submit {
        width: 50% !IMPORTANT;
        margin-left: 25% !IMPORTANT;
        font-size: 25px !Important;
        padding: 5px !Important;
        text-align: center !IMPORTANT;
    }
    .nav-product-s li a {
        font-size: 11px;
        padding: 0px 5px;
    }
    .nav-product-s ul {
        padding-left: 0;
    }
}

@media (max-width: 488px) {
    .br .odd {
        width: 75%;
    }
}

@media (max-width: 469px) {
    .br .odd {
        width: 74%;
    }
}

@media (max-width: 455px) {
    .teaser h1 {
        font-size: 50px;
    }
    .des-form p {
        font-size: 30px;
    }
    #wpcf7-f19-p16-o1 textarea,
    #wpcf7-f19-p16-o1 input {
        font-size: 21px !Important;
    }
}

@media (max-width: 452px) {
    .br .odd {
        width: 73%;
    }
}

@media (max-width: 437px) {
    .br .odd {
        width: 72%;
    }
}

@media (max-width: 426px) {
    .item {
        width: 49%;
    }
}

@media (max-width: 422px) {
    .br .odd {
        width: 71%;
    }
}

@media (max-width: 414px) {
    .product-list-bottom .container {
        padding-top: 0%;
    }
    .nav-product-s li {
        display: block;
    }
    .nav-product-s li a {
        font-size: 16px;
        border: 0;
    }
    .antipasto .container,
    .antipasto .container .col-sm-12,
    .stuffed-peppers .container .col-sm-12,
    .stuffed-peppers .container,
    .stuffed-olives .container,
    .stuffed-olives .container .col-sm-12,
    .marinated-olives .container,
    .marinated-olives .container .col-sm-12,
    .about-us-bot .container .col-sm-6,
    .about-us-bot .container,
    .about-us-second .container .col-sm-6,
    .about-us-second .container {
        padding-left: 0;
        padding-right: 0;
    }
    .antipasto img,
    .stuffed-peppers img,
    .stuffed-olives img,
    .marinated-olives img {
        width: 100%;
    }
}

@media (max-width: 409px) {
    .br .odd {
        width: 70%;
    }
}

@media (max-width: 396px) {
    .br .odd {
        width: 69%;
    }
}

@media (max-width: 384px) {
    .br .odd {
        width: 68%;
    }
}

@media (max-width: 377px) {
    .home .teaserone h1 {
        font-size: 25px;
    }
}

@media (max-width: 373px) {
    .br .even {
        width: 30%;
    }
}

@media (max-width: 321px) {
    .teaser h1 {
        font-size: 35px;
    }
    .stuffed-peppers h2,
    .stuffed-olives h2,
    .marinated-olives h2,
    .antipasto h2 {
        font-size: 30px;
    }
    .product-s .container {
        padding-top: 44%;
    }
    .big-logo {
        top: 45%;
    }
    .home .teaserone {
        top: 200px;
    }
}

@media screen and ( max-height: 768px) and (min-width: 1200px) {
    .text-logo {
        font-size: 25px;
    }
    .big-logo img {
        width: auto;
    }
    .big-logo {
        width: 40%;
    }
}


/*@media screen and ( max-height: 670px) and (min-width: 790px) {
    .logo {
        width: 75px;
    }
    .text-logo {
        font-size: 22px;
    }
    .big-logo img {
        width: 500px;
    }
    .big-logo {
        top: 33%;
    }
    .home .teaserone {
        top: 40%;
    }
}*/

@media screen and ( max-height: 414px) and (min-width: 736px) {
    /*.logo {
        width: 55px;
    }*/
    .big-logo {
        top: 40%;
    }
    .big-logo img {
        width: 250px;
    }
    .home .teaserone {
        top: 45%;
    }
    .home .teaserone h1 {
        font-size: 20px;
    }
}

@media screen and ( max-height: 375px) and (min-width: 667px) {
    .logo {
        width: 55px;
    }
    .big-logo {
        top: 40%;
    }
    .big-logo img {
        width: 225px;
    }
    .home .teaserone {
        top: 45%;
    }
    .home .teaserone h1 {
        font-size: 16px;
    }
    .logo {
        width: 45px;
    }
}

@media screen and ( max-height: 320px) and (min-width: 568px) {
    .logo {
        width: 55px;
    }
    .big-logo {
        top: 40%;
    }
    .big-logo img {
        width: 225px;
    }
    .home .teaserone {
        top: 45%;
    }
    .home .teaserone h1 {
        font-size: 16px;
    }
    .logo {
        width: 45px;
    }
    header .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    #mainNav {
        left: 30px;
    }
    .products {
        right: 30px;
    }
    .home .text-logo {
        display: none;
    }
    .fullscreen {
        height: -webkit-calc(100vh - 90px);
        height: calc(100vh - 90px);
    }
}


}
